<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pb"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Termos específicos do país e região</title></head><body id=""><div class="header">Informações importantes</div><h1>Termos específicos do país e região</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Em alguns países/regiões, podem ser solicitadas informações adicionais (como um cartão de garantia válido).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Garantia limitada estendida — Apenas Austrália</a></div><div><a href="Limited-warranty-for-MLC.html">Garantia limitada para a República Popular da China</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Garantia limitada para Hong Kong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Garantia limitada para Taiwan</a></div><div><a href="Limited-warranty-for-India.html">Garantia limitada para a Índia</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Serviço estendido na Área Econômica Europeia (AEE), na Suíça e na República da Turquia</a></div><div><a href="Limited-warranty-for-Spain.html">Garantia limitada para Espanha</a></div><div><a href="Limited-warranty-for-Portugal.html">Garantia limitada para Portugal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Condições para Espanha e Portugal</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Garantia limitada para a República da Turquia</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>